{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <ul>
        <li><a href="lc_primary.html">ЛК главная</a></li>
        <li><a href="lc_test_passed.html">ЛК тест пройден</a></li>
    </ul>
{% endblock %}
